---
  hero:
    competative_comparison: "Competative Comparison"
  overview:
    title: "Overview"
  analysis:
    title: In-depth Analysis
    legend:
      title: Legend
      subtitle: Current capability
      more:
        title: "[Read more](https://about.gitlab.com/direction/maturity/) about how we measure maturity"
      capabilities:
        - title: Little or no capability
          image: /nuxt-images/developer-tools/harvey-balls/0.svg
        - title: Basic
          image: /nuxt-images/developer-tools/harvey-balls/25.svg
        - title: Adequate
          image: /nuxt-images/developer-tools/harvey-balls/50.svg
        - title: Good
          image: /nuxt-images/developer-tools/harvey-balls/75.svg
        - title: Comprehensive
          image: /nuxt-images/developer-tools/harvey-balls/100.svg
